"Meanwhile.." = "Währenddessen...";
"Artwork:" = "Grafik:";
"yikes!" = "Huch!";
"One morning..." = "Eines morgens...";
"much like other days..." = "genau wie andere Tage...";
"Your words here..." = "Ihr Text...";
"and before he knew it..." = "und bevor er selbst es wusste...";
"when suddenly..." = "als plötzlich...";
"Lettering:" = "Schriftzug:";
"all of a sudden..." = "plötzlich...";
"bold statements" = "Kühne Behauptungen";
"but then..." = "Aber dann...";
"boink!" = "Boing!";
"Story:" = "Geschichte:";
"Awaking to find..." = "Beim aufwachen fanden sie...";
"he looked above him..." = "er sah nach oben...";
"surprisingly..." = "überraschenderweise...";
"Issue:" = "Thema:";
"all leading up to..." = "alles führte zu...";
"waiting and watching..." = "warten und beobachten...";
"boom!" = "Bumm!";
"and Before he knew it..." = "und bevor er selbst es wusste...";
